## ruby-mab 0.0.1+git20120515.30414e4

=== debian/changelog ===
ruby-mab (0.0.1+git20120515.30414e4-2) unstable; urgency=low

  * debian/control:
    - Bump the build-depend on gem2deb to 0.3.0.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 24 Jun 2012 16:27:08 +0200

ruby-mab (0.0.1+git20120515.30414e4-1) unstable; urgency=low

  * Initial release (Closes: #657291).
  * Use a git snapshot so that some documentation is included.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 15 May 2012 22:03:35 +0200
