=== debian/control ===
Source: ruby-mab
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-minitest
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mab.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mab.git;a=summary
Homepage: https://github.com/camping/mab
XS-Ruby-Versions: all

Package: ruby-mab
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: templating engine for writing HTML in pure Ruby
 With Mab, HTML is generated by mapping method calls to HTML elements,
 object attributes to element classes or HTML IDs and block arguments to
 the contents of the elements.
 .
 This engine is an alternative to ERb which weaves the two languages
 together.  It is also a replacement for templating languages which use
 primitive languages that blend with HTML.
 .
 Mab is almost fully backward compatible with the Markaby library.
