## ruby-mab 0.0.3

=== debian/changelog ===
ruby-mab (0.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + ruby-mab: Add :any qualifier for ruby dependency.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 05:26:08 +0000

ruby-mab (0.0.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:41:48 +0100

ruby-mab (0.0.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: bump standards version to 3.9.4; no changes required

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 06 Jun 2013 21:06:21 +0200
