=== debian/control ===
Source: ruby-mab
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-minitest
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mab.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mab
Homepage: https://github.com/camping/mab
XS-Ruby-Versions: all

Package: ruby-mab
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: templating engine for writing HTML in pure Ruby
 With Mab, HTML is generated by mapping method calls to HTML elements,
 object attributes to element classes or HTML IDs and block arguments to
 the contents of the elements.
 .
 This engine is an alternative to ERb which weaves the two languages
 together.  It is also a replacement for templating languages which use
 primitive languages that blend with HTML.
 .
 Mab is almost fully backward compatible with the Markaby library.
